<form autocomplete='off'>
  <p class='help-text'>
    <i class='fas fa-info-circle'></i>
    {{{localize 'Koboldworks.AmmoRecovery.Settings.FormulaHint'}}}
  </p>

  {{! DESTROY AMMO FORMULA  }}
  <div class='form-group'>
    <label>{{localize 'Koboldworks.AmmoRecovery.Settings.DestroyLabel'}}</label>
    <div class='form-fields'>
      <input
        type='text'
        name='recovery.destroy'
        data-dtype='String'
        value='{{recovery.destroy}}'
        placeholder='{{localize "Koboldworks.AmmoRecovery.Settings.NotSet"}}'
      >
    </div>
    <p class='notes'>{{localize 'Koboldworks.AmmoRecovery.Settings.DestroyHint'}}</p>
  </div>

  {{! SAVE AMMO FORMULA }}
  <div class='form-group'>
    <label>
      {{localize 'Koboldworks.AmmoRecovery.Settings.SaveLabel'}}
    </label>
    <div class='form-fields'>
      <input
        type='text'
        name='recovery.save'
        data-dtype='String'
        value='{{recovery.save}}'
        placeholder='{{localize "Koboldworks.AmmoRecovery.Settings.NotSet"}}'
      >
    </div>
    <p class='notes'>{{localize 'Koboldworks.AmmoRecovery.Settings.SaveHint'}}</p>
  </div>

  {{! BUTTONS }}
  <div class='form-group'>
    <button type='submit' name='submit'>
      <i class='fas fa-save'></i>
      {{localize 'SETTINGS.Save'}}
    </button>
    <button type='submit' name='reset'>
      <i class='fas fa-sync'></i>
      {{localize 'SETTINGS.Reset'}}
    </button>
  </div>
</form>
